
TCAP began life as a sample program to show how Basic code and the proper 
use of the linker can be used to capture terminal capability data if 
available on a Z-System computer. It seems to have evolved into a fairly 
handy Z-System viewing tool.

TCAP determines if ZCPR3 is running and if so, gathers environment and tcap 
data, signs on, displays cpu speed, terminal id and if the wheel is set a 
command line which includes a help selection. From here, the user may 
select various memory display options, (forward, backward, specific 
address, character, hex or both) or toggle the quiet flag or reset the 
wheel byte. Pressing the return key, the reset wheel key (W) or any key 
other than the memory display selection keys (>,<,A,C,H,B), the quiet 
toggle key (Q) or the help key (/) will quit the program.

Lee Bradley, Sysop, Z-Node #12 (203) 665-1100

